@media (max-width: 1200px) {

}
@media (max-width: 992px) {
    .footer-main a, .footer-main p {
        font-size: 14px;
        line-height: 24px;
    }
    .cover {
        height: 350px;
    }
    .cover .container-fluid {
        justify-content: center;
    }
    .cover .hero-title {
        font-weight: 700;
        font-size: 40px;
        line-height: 50px;
        color: #FFFFFF;
        margin-top: 70px;
    }
    .service-banner-text {
        margin-top: 0px;
    }
    .service-banner-text .hero-title {
        font-size: 40px !important;
    }
    .intro-section .text {
        margin-top: 100px;
    }
    .grid-cell.bg-blue {
        display: none;
    }
    .grid-cell {
        min-height: 300px;
        border: 1px solid #dee2e6;
        margin-top: -1px;
    }
    .service-value .grid-cell {
        border: 0px;
    }
    .smooth-smile-section {
        padding: 30px !important;
        min-height: 500px !important;
    }
    .type-title {
        margin: 30px 0px !important;
    }

    .location-banner {
        height: 500px !important;
        min-height: initial;
    }
    .location-banner .hero-title {
        font-size: 44px;
        line-height: 50px;
    }

    header #navbarNav.show {
        position: fixed;
        top: -15px;
        left: -15px;
        width: 100vw;
        height: 100vh;
        z-index: 2000;
        background: #ffff;
        padding: 40px;
        transition: none !important;
        animation: none !important;
    }
    header .dropdown.open > a, header .dropdown > a.show {
        color: #3250ff !important;
        font-weight: 700;
    }
    header .dropdown.open ul a, header .dropdown ul.show a {
        padding: 12px 15px 12px 50px;
        font-size: 16px;
    }
    header .navbar-nav .nav-link  {
        font-size: 18px;
    }
    header .navbar-nav .nav-link i {
        float: right;
        color: #3543FF;
    }
    header .btn-book-now {
        margin-top: 20px;
        padding: 9px 15px 7px;
    }
    header .navbar-toggler[aria-expanded="true"] {
        z-index: 2001;
        padding-right: 5px;
    }
    header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-image: none !important;
        position: relative;
    }
    header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
    header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after,
    header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon span {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background: #BCBEC0;
        transition: 0.3s;
        border-radius: 5px;
    }
    header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
        top: 10px;
        transform: rotate(45deg);
    }
    header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
        bottom: 10px;
        transform: rotate(-45deg);
        top: 10px;
    }
    header nav {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

    .feature-box.d-none {
        display: none !important;
    }
    .feature-box {
        width: 50vw;
        min-height: 50vw;
    }
    .features-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr) !important;
        grid-template-rows: auto;
    }
    .features-grid img {
        width: 100%;
    }
    .features-grid .no-padding {
        padding: 0px !important;
    }
    .features-grid .feature-box {
        padding: 18px;
    }
    .features-grid .feature-box h4 {
        font-size: 22px !important;
    }
    .features-grid .feature-box:nth-child(1) svg {
        display: none;
    }
    .features-grid .feature-box:nth-child(1) { grid-column: 1; grid-row: 1; }
    .features-grid .feature-box:nth-child(2) { grid-column: 2; grid-row: 1; }

    .features-grid .feature-box:nth-child(3) { grid-column: 1; grid-row: 2; }
    .features-grid .feature-box:nth-child(6) { grid-column: 2; grid-row: 2; }

    .features-grid .feature-box:nth-child(4) { grid-column: 1; grid-row: 3; }
    .features-grid .feature-box:nth-child(7) { grid-column: 2; grid-row: 3; }

    .features-grid .feature-box:nth-child(5) { grid-column: 1; grid-row: 4; }
    .features-grid .feature-box:nth-child(8) { grid-column: 2; grid-row: 4; }

    .features-grid br {
        display: none;
    }

    .about-content-section {
        padding-top: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .course-row .col-md-2 {
        width: 50%;
    }

    .custom-grid {
        grid-auto-rows: minmax(50vw, auto) !important;
        grid-template-columns: repeat(2, 1fr) !important;
        grid-template-rows: auto;
    }
    .custom-grid .grid-main-col {
        text-align: left !important;
        align-items: start !important;
        grid-column: 1 / -1 !important;
    }
    .custom-grid .grid-cell.bg-blue {
        display: block !important;
    }
    .custom-grid .grid-cell {
        padding: 10px;
        min-height: 185px;
    }
    .custom-grid  .grid-cell p {
        margin-top: 0px;
        font-size: 14px;
        line-height: 18px;
    }

    .custom-grid .grid-cell:nth-child(1) { grid-column: 1; grid-row: 1; }

    .custom-grid .grid-cell:nth-child(2) { grid-column: 1; grid-row: 2; }
    .custom-grid .grid-cell:nth-child(5) { grid-column: 2; grid-row: 2; }

    .custom-grid .grid-cell:nth-child(3) { grid-column: 1; grid-row: 3; }
    .custom-grid .grid-cell:nth-child(6) { grid-column: 2; grid-row: 3; }

    .custom-grid .grid-cell:nth-child(4) { grid-column: 1; grid-row: 4; }
    .custom-grid .grid-cell:nth-child(7) { grid-column: 2; grid-row: 4; }

    .smooth-smile-title {
        margin-top: 20px;
    }
    .grid-main-col h3.type-title {
        font-weight: 700 !important;
        font-size: 32px !important;
        line-height: 36px !important;
        color: #FFFFFF;
    }
    .article-item img {
        height: 340px;
    }

    .well-box .item {
        font-weight: 700;
        font-size: 20px;
        line-height: 22px;
        width: 100%;
        height: 220px;
        padding: 10px;
        justify-content: center;
    }

    #products-carousel .service-price span {
        display: inline-block;
        width: 100%;
    }


    .service-section .container {
        width: 100%;
        max-width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    header .navbar-brand {
        line-height: 40px;
        padding-top: 6px;
    }
    .grid-cell img {
        width: 35vw;
        height: 30vw;
        object-fit: cover;
    }
    header .navbar-nav .nav-link.show i {
        transform: rotate(180deg);
    }
}
@media (max-width: 767px) {
    .footer-main a, .footer-main p {
        font-size: 14px;
        line-height: 24px;
    }
    header {
        padding: 15px;
    }
    header nav {
        padding: 5px 10px !important;
    }
    header .navbar-toggler {
        margin-right: -10px;
    }
    header .navbar-nav .nav-link {
        margin: 0px;
    }
    header .navbar-nav {
        gap: 10px 15px;
        padding: 25px 0px 30px;
    }
    header .dropdown.open ul, header .dropdown ul.show {
        margin: 0px -20px;
        border: 0px;
        padding: 10px 5px 5px;
    }
    .pre-footer {
        text-align: left;
    }
    .footer-contact {
        padding: 20px;
        display: block;
        text-align: left;
        margin-top: 30px;
    }
    .footer-contact .text-icon {
        text-align: left;
        justify-content: center;
        margin: 40px 0px 40px;
    }
    .footer-contact h4 {
        font-size: 22px;
        line-height: 32px;
    }
    .footer-main {
        text-align: center;
    }
    .footer-main .social {
        justify-content: center;
    }
    .footer-main ul {
        padding: 0px 30px;
        margin: 40px 0px;
        column-count: 2;
    }
    .footer-main ul a {
        padding: 10px 20px;
        display: inline-block;
    }
    .copyright {
        margin: 45px 0px 15px;
        width: 100%;
        text-align: center;
        font-size: 14px;
        line-height: 20px;
    }
    .footer-op {
        column-count: 2;
        display: block;
    }
    .about-text-wrapper {
        padding: 30px 20px !important;
    }
    .service-banner-text {
        text-align: left;
        width: 60%;
        padding: 15px;
    }
    .intro-section {
        padding-bottom: 0px !important;
    }
    .intro-section .bg, .smooth-smile-section .bg {
        position: relative;
        width: 100%;
    }
    .intro-section .text {
        margin-top: 30px;
        margin-bottom: 60px;
    }
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .smooth-smile-section .text {
        padding: 0px;
        margin: 0px -20px;
    }
    .smooth-smile-section .text .text-muted {
        margin-top: 30px;
    }
    .row.is-reverse {
        flex-direction: column-reverse;
    }
    h2.section-title {
        margin-bottom: 50px;
    }

    .hero-section .item video {
        height: 500px;
        object-fit: cover;
        object-position: center;
    }
    .services-tabs {
        margin: 40px 0px 30px !important;
        width: 100%;
    }
    .services-tabs .nav-link {
        margin: 0px !important;
    }
    .services-control {
        width: 100%;
        overflow: hidden;
    }
    #pills-tab .nav-link {
        padding: 10px 10px 5px;
        font-size: 14px;
        border-radius: 20px 20px 0px 0px;
    }

    .article-section .page-title {
        text-align: center;
        color: #3250ff;
        margin-bottom: 30px;
        margin-top: -20px;
    }
    
    .branch-details-section {
        position: relative;
        padding-bottom: 150px !important;
        padding-top: 30px !important;
    }
    .branch-details-section .btn-location {
        position: absolute;
        bottom: 10px;
        left: 0px;
        padding: 20px 20px 0px;
        text-align: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }
    .branch-details-section .btn-location .btn {
        min-width: 150px;
    }
    .hero-service-section {
        align-items: start !important;
    }
    .hero-service-section .service-banner-text {
        width: 80%;
    }
    .hero-service-section .hero-subtitle {
        font-size: 18px;
        line-height: 26px;
    }
    .article-item img {
        border-radius: 0px;
        height: 320px;
    }
    h2.section-title {
        font-size: 32px !important;
        line-height: 36px !important;
    }
    .service-section {
        width: 100vw;
        /* overflow: hidden; */
    }
    .service-section .owl-carousel .owl-stage-outer {
        /* overflow: visible !important; */
        width: calc(100% + 0px);
        padding-left: 15px;
    }
    .service-card .service-card-body {
        line-height: 20px;
        font-size: 15px;
    }
    .main-content .smooth-smile-section:first-child {
        margin-top: 0px;
    }
    .smooth-smile-section {
        padding: 0px !important;
    }
    .smooth-smile-section .container {
        padding: 20px 40px;
    }

    .well-box .item p:nth-child(2){
        margin: 10px;
    }

    .well-box .item {
        font-weight: 700;
        font-size: 20px;
        line-height: 22px;
        width: 280px;
        height: 280px;
        padding: 40px;
        justify-content: center;
        margin: 20px auto;
    }

    .vision-section .row {
        display: flex;
        flex-direction: column-reverse;
        margin: 0px;
    }
    .vision-section .container-full {
        padding: 0px;
    }
    .collap {
        margin-top: 30px;
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 50px;
    }
    .collap-head {
        padding: 0px 30px;
        font-size: 26px;
    }
    .collap-item.active {
        min-height: 280px !important;
    }

    .vision-slide-col {
        height: 420px;
        position: relative;
    }
    .vision-slide-col:first-child {
        height: auto;
        padding: 20px;
    }
    .vision-slide-body {
        position: relative;
        height: 220px;
    }
    .vision-slide-body .item {
        font-size: 20px;
        line-height: 28px;
    }
    .vision-slide-head {
        position: relative;
        left: auto;
        bottom: auto;
        margin-top: 15px;
        padding: 0px;
    }

    .features-grid .feature-box:first-child img {
        display: none;  
    } 
    .features-grid .feature-box.box-white:not(.d-block) img {
        transform: scale(1.2);
    }
    .services-carousel .owl-stage {
        padding-left: 0px !important;
    }

    .container-fluid:not(.service-value) .custom-grid .grid-cell img {
        width: auto;
        height: 35vw;
    }
    .container-fluid:not(.service-value) .custom-grid .grid-cell p {
        top: -30px;
        position: inherit;
    }

    .comparison-section ul.nav-pills {
        margin-bottom: 30px !important;
    }
    .comparison-section .fw-recom {
        position: absolute;
        top: 73px;
        left: 15px;
        width: calc(100vw - 40px);
        display: none;
    }
    .comparison-section .nav-item:nth-child(3) .fw-recom {
        left: auto;
        right: 15px;
    }
    .course-control#course2 {
        margin-top: -20px;
    }
    .explore-section .container-full {
        padding-left: 0px;
        padding-right: 0px;
    }
    .explore-section .container-full .section-title {
        padding-left: 15px;
        padding-right: 15px;
    }
    .service-card:hover {
        box-shadow: none !important;
    }
    .branch-details-section .owl-carousel {
        margin-bottom: 15px;
    }
    .hidden-lg {
        display: block;
    }
    .product-head {
        font-size: 18px;
        line-height: 26px;
        padding-top: 110px;
    }
    .product-head h2 {
        font-weight: 800;
        font-size: 40px;
        line-height: 42px;
        margin-top: 10px;
    }
    .product-head label {
        font-size: 1rem;
        line-height: 1.1;
    }
}

@media (max-width: 520px) {
    .footer-contact {
        padding: 0px;
        margin-top: 0px;
    }
    .footer-contact > svg {
        display: none;
    }
    .footer-contact .text-icon {
        justify-content: start;
    }
    .footer-contact .text-icon span {
        display:  block;
    }
    .footer-contact h4 {
        font-size: 19px;
        line-height: 28px;
        margin-bottom: 0px;
    }
    .footer-main ul {
        display: none;
    }
    .footer-main {
        text-align: left;
        padding-top: 30px !important;
        padding-bottom: 120px !important;
        position: relative;
    }
    .copyright {
        margin: 0px;
        text-align: left;
        margin-top: 15px;
    }
    .footer-main .social {
        position: absolute;
        bottom: 25px;
    }
    .footer-op {
        margin-top: -20px;
    }

    #pills-tab {
        position: sticky;
        top: 0px;
        z-index: 1000;
        background: #ffffff;
        padding-top: 90px;
        margin-top: -80px !important;
        margin-left: -25px;
        margin-right: -15px;
    } 
    .service-section .section-title {
        position: relative;
        z-index: 1200;
    }
    .branch-details-section .btn-location .btn {
        min-width: 100%;
    }

    .sticky-bottom {
        display: block;
        position: sticky;
        bottom: 0px;
        left: 0px;
        width: 100%;
        padding: 0px 20px 30px;
    }
    .sticky-bottom .btn {
        width: 100%;
        border-radius: 35px;
        padding: 12px 30px 8px;
        font-weight: 700;
        padding: 0px 30px 0px;
        height: 56px;
        line-height: 56px;
    }
    .btn-location .btn:first-child {
        display: none;
    }
    .course-row .col-md-2 {
        width: 100%;
    }
    .fw-recom {
        position: absolute;
        top: 70px;
        left: 15px;
        width: calc(100vw - 40px);
        display: none;
    }
    .active .fw-recom {
        display: block;
    }
    #pills-tab.pills-course .nav-link {
        min-height: 60px;
    }
    #article-carousel, .course-carousel, #services-carousel {
        margin-left: -20px;
        width: calc(100% + 40px);
    }
    #article-carousel .owl-stage, .course-carousel .owl-stage, #services-carousel .owl-stage {
        padding-left: 20px !important;
    }
    .intro-section .bg {
        display: none;
    }
    .intro-section {
        min-height: auto;
    }
    .explore-section .service-card .service-card-body {
        min-height: 180px;
    }
    #pills-tab {
        margin-bottom: 40px;
    }
    #pills-tab li {
        position: relative;
    }
    .footer-contact .text-icon br {
        display: none;
    }
    .service-title, .service-card .service-card-head {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    .custom-grid .grid-cell .text-blue-title {
        font-weight: 700;
        font-size: 18px;
        line-height: 20px;
    }
    .custom-grid .grid-cell p {
        margin-top: 0px !important;
    }
    .smooth-smile-section .text {
        display: block;
        width: calc(100% + 40px);
        max-width: calc(100% + 40px) !important;
        min-height: auto;
    }
}


@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1380px;
    }
}
